xvnkb(1)

NAME
xvnkb, - A Vietnamese keyboard input method

SYNOPSIS
xvnkb [-h] [-m=method] [-c=charset]

DESCRIPTION
xvnkb is a Vietnamese keyboard input for X-Window System. xvnkb supports a wide range of input methods and charsets.

OPTIONS

-h  Print the help message.

-m=method
    Use the specified input method. Supported methods are: vni, telex, viqr.

-c=charset
    Choose the input charset. Supported charsets are: utf8, tcvn, viscii, vps, viqr.

EXAMPLES
On FreeBSD 4.x, you need to install a port called utf8locale (ports/misc/utf8locale) in order to use UTF-8 charset. To enable UTF-8 locale and preload xvnkb core module, you should also add these lines at top of your .xinitrc (or profile)

export GTK_IM_MODULE=xim

export LANG=en_US.UTF-8

export LD_PRELOAD=/usr/local/lib/xvnkb.so.0.2.9

FILES

/usr/local/lib/xvnkb.so.0.2.9
    xvnkb core module

/usr/local/bin/xvnkb
    executable GUI control module

BUGS
There're may be some bugs. Please write the author if you catch something wrong.

AUTHORS
xvnkb was written by Dao Hai Lam <lam@visc-network.com>. Man page and freebsd ports created by Nguyen Tam Chinh <chinhngt@sectorb.msk.ru>.